name = "Nuclear Boiler"
filename = "nuclearboiler-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/xj72kiXk/versions/om3BHIKM/nuclearboiler-1.0.0.jar"
hash-format = "sha512"
hash = "abcae55a7a2d352baf3408eec910e4d4d3845bd79f6bbcedcaccb33279961cb5e1c28c3e998a0a1e0246c1c82d310f934f1add053c5f91eb686bc38a907859b2"

[update]
[update.modrinth]
mod-id = "xj72kiXk"
version = "om3BHIKM"
